/* Top Background */
.connect .top-bg, .search .top-bg {height:300px; background:url(img/prisms/bg-prism-emerald.jpg) center no-repeat; background-size:cover; position:relative;}
.connect .top-bg .cut-off , .search .top-bg .cut-off{background-image:url(img/cutouts/bg-think-top.png); background-position:bottom left; background-repeat:no-repeat; background-size:100% auto; height:100px; position:absolute; bottom:0; z-index:2;}

/* Contact Information */
.connect .contact {position:relative; z-index:2; margin-top:-70px; padding-bottom:60px; color:#636363;}
.connect .contact address {font-style:normal; margin-left:30px; margin-bottom:0;}
.connect .contact .icon {color:#b0d135; font-size:21px; position:relative;}
.connect .contact h2 {color:#174972; margin-bottom:5px; font:48px/48px 'Geogrotesque-SemiBold'; text-transform:uppercase;}
.connect .contact h3 {color:#2f7ea0; margin-bottom:10px; font:22px/26px 'Geogrotesque-Regular';}
.connect .contact .contact-info {padding-top:60px;}
.connect .contact .contact-info .custom-email {position:relative; left:-5px;}
.connect .contact .contact-info .info {margin-bottom:10px;}
.connect .contact .contact-info .icon {display:inline-block; width:40px; top:3px;}
.connect .contact .locations h3 {margin-bottom:5px; color:#174972; font-size:24px; text-transform:uppercase; font-weight:bold;}
.connect .contact .locations img {width:100%; margin-bottom:35px; border:3px solid #B0D135;}
.connect .contact .locations .custom-building {float:left; top:5px;}
.connect .contact .locations .btn {margin:10px 0 0 30px;}

/* Map */
.connect .map {width:100%; margin:0; overflow:hidden;}
.connect .map .shadow-top,
.connect .map .shadow-bottom {width:110%; min-height:20px; position:relative; z-index:3; margin:0 -50px;}		
.connect .map .shadow-top {box-shadow:0 10px 10px 0 rgba(0, 0, 0, 0.15); margin-top:-20px;}
.connect .map .shadow-bottom {box-shadow:0 -10px 10px 0 rgba(0, 0, 0, 0.15); margin-bottom:-20px;}
.connect .map #map-canvas {width:100%; height:450px; background:#EEE;}
.connect .map #map-canvas .info h4 {font-size:18px; margin-bottom:5px; padding-top:5px;}
.connect .map #map-canvas .info p {line-height:18px; margin-bottom:0; white-space:nowrap;}

/* Start a Project */
.connect .edge.black{background:url(img/cutouts/bg-connect-contactus-bottom.png) top center no-repeat, url(img/prisms/bg-prism-charcoal.jpg) no-repeat; background-size:100% auto, cover;}


/* Thank You page */
.connect.thank-you .top-bg {height:400px; padding-top:140px;}
.connect.thank-you .blog-container {position:relative; z-index:999;}
.connect.thank-you .content{margin-bottom:100px;}

.connect .blog-container{margin-top:-79px;}


.no-margin {margin:0;}

.connect .top-bg {padding-bottom:325px;}
.connect .top-bg.interior p {font-size:22px; line-height:28px;}

.connect .contact-info .info {float:left; margin-right:20px;}
.connect .contact-info .info a {color:#fff;}
.connect .contact-info .icon {color:#b0d135; font-size:24px; position:relative;}
.connect .contact-info .icon {display:inline-block; width:40px; top:3px;}

/*.connect .locations .location {padding:0;}*/
.connect .locations{margin-top:50px;}
.connect .locations h4 {color:#2f495f; font-size:36px; line-height:30px; margin-bottom:20px;}
.connect .locations .location img {margin-bottom:20px;}
.connect .locations .address h3 {font-size:18px;}

  
.connect .custom-email:before {position:relative; left:-6px;}

/* REMOVE .project-form styles */


.connect .contact-form {position:relative; top:-82px; z-index:3; margin-bottom:-200px; background:#fff; padding:30px; border-top:5px solid #c4dd68; box-shadow:0 0 10px 0 rgba(0, 0, 0, 0.25);}
.connect .contact-form form {position:relative;}

.connect .contact-form:before,
.connect .contact-form:after,
.connect .contact-form form:after {content:""; display:block; position:absolute; z-index:0; background:url(/assets/css/img/sprite-contact-form.png);}

.connect .contact-form:before {background-position:0 0; width:83px; height:70px; bottom:220px; left:-25px;}
.connect .contact-form:after {background-position:-94px 0; width:87px; height:174px; bottom:13px; right:-29px;}
.connect .contact-form form:after {background-position:0 80px; width:179px; height:79px; bottom:-78px; right:125px;}


.connect .contact-form input {height:42px;}
.connect .contact-form input,
.connect .contact-form textarea {background:#eaeaea; margin-bottom:20px; font-size:18px; position:relative; z-index:2;}
.connect .contact-form .submit {text-align:center;}


.connect .contact-form .submit,
.connect .contact-form .submit input {height:auto; margin-bottom:0;}
.connect .contact-form .submit input {width:80%; color:#fff; font-size:25px; border:0; box-shadow:1px 1px 0 0 #919191; text-shadow:1px 1px 0 rgba(0, 0, 0, 0.50);
	background:#e45e28;
	background:-moz-linear-gradient(top, #e45e28 0%, #c15518 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e45e28), color-stop(100%,#c15518));
	background:-webkit-linear-gradient(top, #e45e28 0%,#c15518 100%);
	background:-o-linear-gradient(top, #e45e28 0%,#c15518 100%);
	background:-ms-linear-gradient(top, #e45e28 0%,#c15518 100%);
	background:linear-gradient(to bottom, #e45e28 0%,#c15518 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e45e28', endColorstr='#c15518',GradientType=0 );
}
.connect .contact-form .submit input:hover {color:#fff!important;
	background:#c15518;
	background:-moz-linear-gradient(top, #c15518 0%, #e45e28 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#c15518), color-stop(100%,#e45e28));
	background:-webkit-linear-gradient(top, #c15518 0%,#e45e28 100%);
	background:-o-linear-gradient(top, #c15518 0%,#e45e28 100%);
	background:-ms-linear-gradient(top, #c15518 0%,#e45e28 100%);
	background:linear-gradient(to bottom, #c15518 0%,#e45e28 100%);
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#c15518', endColorstr='#e45e28',GradientType=0 );
}

.connect .locations-map {position:relative; z-index:1;}



.connect .edge.black {background:url(/assets/css/img/prisms/bg-prism-charcoal.jpg) no-repeat; background-size:100% auto; padding-top:150px;}



/* Large desktop - lg */
@media screen and (min-width: 1200px) {


}

/* Medium Desktop - md */
@media screen and (max-width: 1200px) {
.connect .top-bg{padding-bottom:342px;}
.connect .map .locations-map {position:relative;}
.connect .map .locations-map .overlay {position:absolute; top:0; z-index:1; width:100%; height:100%; cursor:pointer;}

.connect .blog-container{margin-top:-50px;}


}


/* Small Desktop to Landscape tablet - sm */
@media screen and (max-width: 992px) {
	
.connect .top-bg{padding-bottom: 95px;height: auto;}

.connect .locations{margin-top:80px;}
.location{overflow:auto;}
.connect .contact .locations h3{font-size:20px;}
.location .photo{width:40%; float:left; margin-right:3%;}
.location .address{float:left; width:57%;}

.connect .contact .address address,
.connect .contact .address .btn {margin-left:0;}
.connect .contact .address .icon {display:none;}

.connect .contact .locations h3, .connect .contact .locations address{line-height:normal;}

.connect .contact .contact-info .info{font-size:20px;}

.connect .contact .locations address{font-size:16px;}

/* Move to common.css */
.connect .start-project h2 {font-size:48px;}


.connect .contact-form{position:static; top:auto; z-index:auto; margin-top:40px; margin-bottom:-130px;}

.connect .edge.black{padding:150px 0 110px; background-size:100% 100%;}

.connect .blog-container{margin-top:-46px;}

}


/* Landscape phone to portrait tablet - xs */
@media screen and (max-width: 767px) {
	
.connect .top-bg{padding-bottom:60px;}
.connect .contact .contact-info{padding-top:100px;}
.connect .contact{padding-bottom:0;}

.connect .locations{margin-top:100px;}
.connect .locations h4{font-size:30px;}

.connect .contact-form{margin-bottom:-80px;}
.connect .contact-form:before,
.connect .contact-form:after,
.connect .contact-form form:after {display:none;}

}


/* iphone5 landscape */
@media screen and (max-width: 480px) {
.location .address{font-size:14px;}
.connect .project-form h2 span {display:none;}
	
}


/* iphone5 portrait */
@media screen and (max-width: 320px) {
.connect .start-project h2 {font-size:40px;}
	
}